
/* 1 - Google Font
------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

/* 1 - Google Font End 
------------------------------------------------------------------------*/


/* 2 - General styles
---------------------------------------------------------------------- */
html,
body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  height: 100%;
  overflow: hidden;

  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -0-font-smoothing: antialiased;
}

body::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
html,body.portfolio-single-page,
html,body.portfolio-page,
html,body.blog-single-page {
  overflow: visible;
}
*, 
*::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing:    border-box;
  -ms-box-sizing: border-box; 
  -0-box-sizing: border-box;   
  box-sizing:        border-box;   
}
a {
  text-decoration: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
a:focus {
  outline:none;
  outline-offset:0;
}
p {
  color: #000000;
  font-size: 1em;
  line-height: 25px;
  font-family:Arial, Helvetica, sans-serif;
  margin-bottom: 10px;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
ul {
  margin: 0px;
  padding: 0px;
}
li {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  list-style: none;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.contentlisting 
{
  margin-left: 50px!important;
}

.contentlisting li{
  padding: 6px!important;
  display:list-item!important;
  list-style:outside!important;
  
}

img {
  max-width: 100%;
  height: auto;
}

.modal-backdrop {
    position: relative !important;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 1040;
    background-color: #000;
}

.list-event-item {
    margin-bottom: 20px;
}
.list-event-item p{
text-align:justify;
}

.list-event-item:after {
	clear:both;
 }
.box-content-inner {
	padding: 5px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.event-title {
    margin: 2px 0px 5px;
}
.small-text {
    color: #999;
	padding-top:8px;
}
.list-event-item .list-event-header {
    margin-bottom: 10px;
    line-height: 32px;
}
.container-wrapper{
	width:75%;
	padding-top:50px;
	margin:0 auto;
	overflow:auto;
	height:600px;
}
.form-group{
	padding:5px 0px 5px 0px;
	margin:0px 0px 10px 0px;
}
.form-group:after{
	clear:both;
 }
.col-left{
	width:35%;
	float:left;
	text-align:right;
	padding-right:10px;
}
.col-right{
	width:65%;
	text-align:left;
	float:left;
}

.error{
	COLOR:#F00; 
}

.form-control-input {
    display: block;
    width: 70%;
    height: 29px;
    padding: 3px 7px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
	margin-bottom:7px;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.text-center{
	text-align:center;
}
.logo_section{
	padding-top:10px;
}
.menu_content{
	color:#FFF;
/*	background-color:#ce5f1f;
*/	padding:0px 10px 0px 10px;
	font-weight:600;
	line-height:25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:22px;
 }

/* 2.1 --------- Headings ------------- */

h1 {
  font-size: 2.75em;
}
h2 {
  font-size: 2.18em;
}
h3 {
  font-size: 1.75em;
}
h4 {
  font-size: 1.375em;
}
h5 {
  font-size: 1.125em;
}
h6 {
  font-size: 1em;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0px;
  padding: 0px;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
.section-title {
  color: #000000;
  font-size: 2.18em!important;
  font-weight: 400;
  padding-bottom: 15px;
  text-transform: capitalize;
}
.section-description {
  color: #595959;
  font-size: 1.25rem;
  line-height: 35px;
  font-weight: 300;
  letter-spacing: .3px;
  padding-bottom: 35px;
  text-align:justify;
}
.item-title {
  color: #000000;
  display: inline-block;
  font-size: 1.125rem;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}
.item-title:before,
.member-name:before {
  content: '';
  bottom: 0px;
  width: 100%;
  height: 2px;
  background-color: #F2B139;
  left: 0px;
  position: absolute;
}
.item-details {
  color: #000000;
  font-size: 1em;
  padding-top: 16px;
  letter-spacing: .2px;
  word-spacing: .4px;
  text-align:justify;
}



.inner,
.nav-panel ul .nav-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
}

.scene {
  background: rgba(67, 65, 65, 0.7);
  width: 100%;
  height: 100%;
}

.cd-section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: -webkit-transform .7s, opacity .7s;
	transition: transform .7s, opacity .7s;
	will-change: transform, opacity;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
 }
.cd-section.active {
  z-index: 9 !important;
}
.cd-section:nth-of-type(2) .cd-half-block:first-of-type {
  background-image: url("../images/img-1.jpg");
}
.cd-section:nth-of-type(3) .cd-half-block.right-side {
  background-image: url("../images/img-2.jpg");
}
.cd-section:nth-of-type(4) .cd-half-block:first-of-type {
  background-image: url("../images/img-3.jpg");
}
.cd-section:nth-of-type(5) .cd-half-block.right-side {
  background-image: url("../images/img-4.jpg");
}
.cd-section:nth-of-type(6) .cd-half-block:first-of-type {
  background-image: url("../images/img-5.jpg");
}
.cd-section:nth-of-type(7) .cd-half-block.right-side {
  background-image: url("../images/img-6.jpg");
}
.cd-section:nth-of-type(8) .cd-half-block:first-of-type {
  background-image: url("../images/img-7.jpg");
}
.cd-section:nth-of-type(9) .cd-half-block.right-side {
  background-image: url("../images/img-8.jpg");
}
.cd-section:nth-of-type(10) .cd-half-block:first-of-type {
  background-image: url("../images/img-9.jpg");
}
/*.cd-section:nth-of-type(7) .cd-half-block.right-side {
  background-image: url("../images/img-6.jpg");
  }*/
  .cd-section.active .cd-half-block {
    -webkit-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    transform: translateX(0) !important;
    -webkit-transition: -webkit-transform .7s ease-out;
    transition: transform .7s ease-out;
  }

  .cd-section.previous {
   -webkit-transition: -webkit-transform .7s ease-out, opacity .7s;
   transition: transform .7s ease-out, opacity .7s;
   visibility: visible !important;
 }

 .cd-section.small {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: -webkit-transform 1s ease-out, opacity 1s;
  transition: transform 1s ease-out, opacity 1s;
  opacity: 0;
}

.cd-section.small .cd-half-block {
  -webkit-transform: translateX(0) !important;
  -ms-transform: translateX(0) !important;
  transform: translateX(0) !important;
}

.cd-section:nth-child(2) .left-side {
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	background-image: url(../images/img-1.jpg);
}

.cd-section:nth-child(2) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(3) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(3) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(4) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(4) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(5) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(5) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(6) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(6) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(7) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(7) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(8) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(8) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(9) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(9) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-section:nth-child(10) .left-side {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-section:nth-child(10) .right-side {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.cd-half-block {
  background: #ffffff;
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  background-size: cover;
  -webkit-transition: -webkit-transform .7s ease-in;
  transition: transform .7s ease-in;
  will-change: transform;
}

.cd-half-block.left-side { left: 0; }

.cd-half-block.right-side { left: 50%; }

.cd-half-block.withText:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

/*.heading {
  position: absolute;
  z-index: 500;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3.5rem;
  color: #fff;
  font-family: Decade;
}
*/
.nav-panel {
  position: fixed;
  top: 50%;
  right: 2%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 999;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s cubic-bezier(0.57, 1.2, 0.68, 2.6);
  transition: opacity 0.5s, transform 0.5s cubic-bezier(0.57, 1.2, 0.68, 2.6);
  will-change: transform, opacity;
}

.nav-panel.invisible {
  opacity: 0;
  -webkit-transform: translateY(-50%) scale(0.5);
  -ms-transform: translateY(-50%) scale(0.5);
  transform: translateY(-50%) scale(0.5);
}

.nav-panel .scroll-btn {
  display: inline-block;
}

.nav-panel .scroll-btn:before {
	position: absolute;
	font-family: 'themify';
	left: -20px;
	border: 1px solid #000;
	cursor: pointer;
	padding: 10px;
}

.nav-panel .scroll-btn.up:before {
	content: ".";
	width:38px;
	top: -2rem;
	line-height:18px;
	color:#E69F2A;
	background-image: url(../images/menu_left.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.nav-panel .scroll-btn.down:before {
	content: ".";
	width:38px;
	bottom: -2rem;
	color:#E69F2A;
	background-image: url(../images/menu_right.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.nav-panel .scroll-btn:hover { border-color: yellow; }
.about-section .right-side,
.service-section .left-side,
.team-section .right-side,
.client-section .left-side,
.blog-section .right-side,
.recruit-section .left-side,
.contact-section .right-side {
  padding: 4%;
  overflow: auto;
  max-width: 50%;
  z-index: 9;
}

/* Home Section */
.home-section {
  background: url(../images/home.jpg) 50% 0 no-repeat;
  text-align: center;
}
.site-logo {
  padding-top: 100px;
}
.menu-logo{
  padding-top: 40px;
  position: absolute;
  margin-top:0%;
  left: 42.6%;
  max-width: 100%;
  width: auto;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.main-title {
  color: #000000;
  font-weight: 400;
  padding-top: 205px;
  text-transform: capitalize;
}

.cd-section h1 {
  position: relative;
  top: 35%;
  text-align: center;
  font-size: 2.6rem;

  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sub-title {
  color: #151515;
  font-size: 25px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: 300;
  letter-spacing: 2.5px;
  margin-top: -85px;
  text-transform: uppercase;
}
.next-section {
  padding-top: 60px;
}
.next-section button {
  background-color: transparent;
  border: none;
  font-size: 2em;
  cursor: pointer;
}
.next-section button:focus {
  outline: 0;
}

/* About Section */
.about-details .item {
  vertical-align: text-top;
  padding-bottom: 55px;
}

/* Service Section */

.service-details .item {
  font-size: .875em;
  max-width: 46%;
  display: inline-block;
  padding-bottom: 55px;
  padding-right: 15px;
  vertical-align: text-top;
}
.icon-container {
  display: inline-block;
  float: left;
  margin-top: 5px;
  padding-right:5px;
}
.service-details .item-icon {
  font-size: 1.25em;
  padding-right: 10px;
}

/* Team Section */
.member {
  display: inline-block;
  padding-right: 25px;
  max-width: 30%;
  text-align: center;
  padding-bottom:16px;
}
.member-name {
  color: #000000;
  display: inline-block;
  font-size: 1.125rem;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: 700;
  position: relative;
  padding-bottom: 5px;
}
.member-position {
  display: block;
  font-size: .94rem;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: 300;
  padding-top: 5px;
}

/* Portfolio Section */
.portfolio-details figure {
 max-width: 43%;
 display: inline-block;
 position: relative;
 margin: 0px;
 overflow: hidden;
 margin-right: 15px;
 margin-bottom: 15px;
}
.portfolio-details figure img {
  max-height: 100%;
  display: block;

  -webkit-transition: all .75s ease-out;
  -moz-transition: all .75s ease-out;
  -ms-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}
.portfolio-details figcaption {
  background-color: rgba(255, 255, 255, 0.65);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: center;
  opacity: 0;

  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;

  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
}
.portfolio-details .item-title {
  padding-top: 30px;
}
.portfolio-details figure:hover img {
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
.portfolio-details figure:hover figcaption {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.portfolio-item {
  margin-bottom: 80px;
}

/* Blog Section */
.type-post {
  padding-bottom: 60px;
}
.post-meta {
  border: 2px solid #000000;
  float: left;
  display: block;
}
.entry-date {
  font-size: 1.125em;
  font-weight: 700;
  font-family:Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding: 5px 13px 13px 13px;
  text-align:center;
}
.entry-date span {
  color: #e74c3c;
  display: block;
  font-size: 1.25rem;
}
.entry-date div {
  font-size: 1.25rem;
  color: #e74c3c;
  display: block;
}

.post-content {
  padding-left: 85px;
}
.entry-title {
  font-size: 1.31rem;
  font-weight: 700;
  font-family:Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.entry-title a {
  color: #000000;
}
.entry-text {
  font-size: 1rem;
  color: #000000;
  text-align:justify;
}

/* Contact Section */
.google-map-container {
  width: 100%;
  height: 1000px;
}
.contactform input,
.contactform textarea {
  border: none;
  border-bottom: 2px solid #000000;
  color: #000000;
  margin-right: 10px;
  font-size: .94rem;
  margin-bottom: 35px;
}
.contactform input {
  width: 45%;
}
.contactform textarea {
  width: 61%;
}
.contactform input:focus,
.contactform textarea:focus,
.contactform button:hover,
.contactform button:focus {
  outline: 0;
  color: #e74c3c;
  border-color: #e74c3c;
}
/*.contactform input:focus::-webkit-input-placeholder,
.contactform input:focus::-moz-placeholder,
.contactform input:focus:-ms-input-placeholder {
  color: #000000;
  font-size: .94rem;
  font-style: italic;
  }*/
  ::-webkit-input-placeholder,
  ::-webkit-textarea-placeholder {
   color: #000000;
   font-style: italic;
 }

 :-moz-placeholder { /* Firefox 18- */
   color: #000000;
   font-style: italic;  
 }

 ::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;
   font-style: italic;  
 }

 :-ms-input-placeholder,
 :-ms-textarea-placeholder {  
   color: #e74c3c;
   font-style: italic;  
 }

 .contactform input:focus::-webkit-input-placeholder,
 .contactform input:focus::-webkit-textarea-placeholder {
   border-color: #e74c3c;
 }

 .contactform input:focus:-moz-placeholder { /* Firefox 18- */
   border-color: #e74c3c;  
 }

 .contactform input:focus::-moz-placeholder {  /* Firefox 19+ */
   border-color: #e74c3c;  
 }

 .contactform input:focus:-ms-input-placeholder,
 .contactform input:focus:-ms-textarea-placeholder {  
   border-color: #e74c3c;  
 }

 .contactform button {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #000000;
  cursor: pointer;
  float: right;
  font-style: italic;
  margin: 27px 10px 0 0;
  width: 32%;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}
.address-details {
  padding-top: 85px;
  margin: 0px -15px;
  padding-bottom: 50px;
}
.address-details .item {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:20px;
	margin-right:20px;
	vertical-align: text-top;
	width: 100%;
	display: inline-block;
	text-align: left;
	padding:10px;
	border-bottom:1px solid #CCCCCC;
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857;
	padding-left:100px;
}
.address-details span {
    display: block;
    float: left;
    font-size: 79px;
    padding: 25px 0px 0px;
    background-image: url("../images/contact-left-cion.gif");
    background-repeat: no-repeat;
    background-position: center center;
    height: 100px;
    width: 100px;
    text-align: left;
    margin: 30px 0px 0px 0px;
}
address p {
  color: #000000;
  font-size:14px;
  font-style: normal;
}
.contact-icon {
  font-size: 7rem;
  padding-bottom: 15px;
}
.address-details a {
  color: #000000;
}
.address-details a:hover {
  color: #e74c3c;
}

.animsition-loading:after{
  position:fixed;
  top:50%;
  width:100%;
  margin-top:40px;
  font-family: 'Playball', cursive;
  font-size:32px;
  text-align:center;
  content:"";
  letter-spacing:3px;
}




/*------------ Blog Simgle ---------------*/

.blog-single .post-thumbnail {
  margin: 0px;
  padding-bottom: 35px;
}
.blog-single .post-content {
  padding-left: 95px;
}
.blog-single blockquote {
  font-style: italic;
  padding: 30px 0px 10px 35px;
  position: relative;
}
.blog-single blockquote:before {
  content: "\e67f";
  position: absolute;
  font-family: 'themify';
  font-size: 2rem;
  left: 0px;
  top: 0px;
}
.post-bottom {
  padding-left: 95px;
  padding-top: 45px;
}
.post-bottom span {
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-left: 5px;
}
.post-bottom span:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 100%;
  background-color: #e74c3c;
} 
.post-bottom a {
  color: #000000;
  text-transform: lowercase;
  font-weight: normal;
  font-style: italic;
}
.post-author .author-name {
  padding-right: 30px;
}
.comment-area .title {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
}
.comment-area .title-icon {
  padding-right: 10px;
}
.comment-author {
  float: left;
}
.comment-content {
  padding-left: 130px;
}
.comment-list {
  padding-top: 35px;
}
.comment-list article {
  padding-bottom: 30px;
}
.comment-list .child {
  padding-left: 50px;
}
.comment-content .author-name {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
}
.comment-date time {
  font-size: .9rem;
  font-weight: 300;
  text-transform: capitalize;
}
.comment-date .entry-date {
  padding-left: 0px;
}
.comment-content p {
  padding-top: 20px;
  padding-bottom: 15px;
}
.comment-content .btn {
  color: #e74c3c;
  font-size: .94rem;
  padding: 13px 20px;
}
.comment-content .btn:hover {
  color: #414141;
}
.btn-icon {
  padding-right: 10px;
}
.leave-comment {
  padding-bottom: 120px;
}
.commentform {
  padding-top: 35px;
}
.commentform input,
.commentform textarea {
  border: none;
  border-bottom: 2px solid #000000;
  color: #000000;
  margin-right: 10px;
  font-size: .94rem;
  margin-bottom: 35px;
}
.commentform input {
  width: 31.5%;
}
.commentform textarea {
  width: 64.5%;
}
.commentform input:focus,
.commentform textarea:focus,
.commentform button:hover,
.commentform button:focus {
  outline: 0;
  color: #e74c3c;
  border-color: #e74c3c;
}
::-webkit-input-placeholder,
::-webkit-textarea-placeholder {
 color: #000000;
 font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
 color: #000000;
 font-style: italic;  
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #000000;
 font-style: italic;  
}

:-ms-input-placeholder,
:-ms-textarea-placeholder {  
 color: #e74c3c;
 font-style: italic;  
}
.commentform input:focus::-webkit-input-placeholder,
.commentform input:focus::-webkit-textarea-placeholder {
 border-color: #e74c3c;
}
.commentform input:focus:-moz-placeholder { /* Firefox 18- */
 border-color: #e74c3c;  
}
.commentform input:focus::-moz-placeholder {  /* Firefox 19+ */
 border-color: #e74c3c;  
}
.commentform input:focus:-ms-input-placeholder,
.commentform input:focus:-ms-textarea-placeholder {  
 border-color: #e74c3c;  
}
.commentform button {
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #000000;
  cursor: pointer;
  float: right;
  font-style: italic;
  margin: 5px 10px 0px 0px;
  width: 31%;

  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

/* About Section */
.about-details .item {
  padding-bottom: 55px;
  vertical-align: text-top;
}


/*----------- About Page -------------*/

.about-page .cd-half-block {
  text-align: left;
}
.about-page .about-details {
  padding-top: 50px;
}
.about-page .about-details .item {
  max-width: 49%;
  display: inline-block;
  vertical-align: text-top;
}
.title {
  padding-bottom: 15px;
}
.about-page .cd-half-block {
  background-color: #ffffff;
  max-width: 50% !important;
  width: initial;
  padding: 3%;
  z-index: 9;
}
.team-details {
  padding-top: 20px;
}
.about-page .member {
  position: relative;
  overflow: hidden;
  padding: 0px;
  margin: 0px 25px 20px 0px;
}
.about-page .member-avatar {
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
 -ms-transition: all .5s ease;
 -o-transition: all .5s ease;
 transition: all .5s ease;
}
.about-page .member-avatar img {
  max-height: 100%;
}
.about-page .member-details {
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  bottom: -100%;
  left: 0px;
  width: 100%;
  height: 165px;
  padding: 15px 10px;

  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.about-page .member-social {
  padding-top: 15px;
}
.about-page .member-social li a {
  color: #000000;
  font-size: 1em;
  border: 1px solid #000000;
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin: 0 5px;
  display: inline-block;
}
.about-page .member:hover .member-details {
  bottom: 0%;
}
.about-page .member:hover .member-avatar {
  opacity: .7;
}

/* Testimonial */

.about-page .section-2 .cd-half-block.left-side {
  background-color: #ffffff;
  background-image: none;
}

.testimonial-slider{
  width:100%;
  min-height: 510px;
  margin:0 auto;
  position:relative;
  padding-bottom:30px;
  overflow:hidden;
  padding-top: 50px;
}
input[type="radio"] {
  position: absolute;
  width: 1px; 
  height: 1px; 
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
}
label{
  display: block;
  width: 32%;
  border: 4px solid #efefef;
  position: absolute;
  bottom: 50px;
  cursor: pointer;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

label.second{
  left:34%;
}
label.third{
  left:68%;
}

.about-page blockquote{
  font-size: 1.5rem;
  margin: 0;
  padding: 30px;
  width: 100%;
  background-color: #DB532B;
  color: white;
  box-shadow: 0 5px 2px rgba(0,0,0,0.1);
  position: relative;
  -webkit-transition: background-color 0.6s linear;
  -moz-transition: background-color 0.6s linear;
  -ms-transition: background-color 0.6s linear;
  -o-transition: background-color 0.6s linear;
  transition: background-color 0.6s linear;
}

.about-page blockquote:after { 
  content: " "; 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent; 
  border-top-color: #DA532B;
  border-left-color:#DA532B;
  border-width: 10px; 
  left: 10%; 
} 
#second:checked ~ .two blockquote {
  background-color:purple;
}
.two blockquote:after{
  border: solid transparent; 
  border-top-color: purple;
  border-left-color:purple;
  border-width: 10px;
}
#third:checked ~ .three blockquote{
  background-color:#54885F;
}
.three blockquote:after{
  border: solid transparent; 
  border-top-color: #54885F;
  border-left-color: #54885F;
  border-width: 10px;
}
.quotes{
  position:absolute;
  color:rgba(255,255,255,0.5);
  font-size:5em;
}
.leftq{
  top:-25px;
  left:5px;
}
.rightq{
  bottom:-10px;
  right:5px;
}
.slide{
  position:absolute;
  left:-100%;
  opacity:0;
  -webkit-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -ms-transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
}
.slide img {
  max-width: 200px;
  height: auto;
  float:left;
  margin-right: 20px;
}
#first:checked ~ label.first {
  border-width:4px;
  border-color:#DB532B;
}
#second:checked ~ label.second {
  border-width: 4px; 
  border-color: purple;
}
#third:checked ~ label.third {
  border: 4px solid #54885F;
}

#first:checked ~ div.one {
  left:0;
  opacity:1;
}
#second:checked ~ div.two {
  left:0;
  opacity:1;
}
#third:checked ~ div.three {
  left:0;
  opacity:1;
}

/* Our Skills */

.skills-details {
  padding-top: 30px;
  text-align: center;
}
.progress-wrap {
  width: 49%;
  display: inline-block;
  padding-bottom: 30px;
}
.progress-items {
  position: relative;
}
.chart-content {
  position: absolute;
  text-align: center;
  left: 43%;
  margin-left: -10px;
  top: 32% !important;
  margin-top: -10px;
  font-size: 2em;
}
.percent {
  display: inline-block;
}
.chart-title {
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 1.5em;
}





/*------------ Portfolio Page ------------*/
.portfolio-page {
  text-align: center;
}
.portfolio-page .section-title {
  padding-top: 50px;
  padding-bottom: 0px;
}
.portfolio-page {
  padding: 5% 0;
  background-image: none !important;
  background-color: #ffffff;
}
.portfolio-page .section-description {
  padding-bottom: 30px;
}
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;

  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
.portfolioFilter {
  clear: both;
  margin:auto;
  padding: 0px 0px 15px 0px;
  text-align: center;
  width: auto;
}
.portfolioFilter a {
  background-color: #111111;
  color: #ffffff;
  display: inline-block;
  font-size: 1em;
  margin: 0 15px 10px 15px;
  padding: 10px 22px;
  text-decoration: none;
  text-transform: capitalize;
}
.portfolioFilter .current {
  background-color: #e96e4f;
}
.portfolio-item figure {
  margin: 0px;
  position: relative;
  overflow: hidden;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.isotope-item img {
  max-width: 100%;
  max-height: 100%;
}
.portfolio-item figcaption {
 background-color: rgba(255, 255, 255, 0.7);
 position: absolute;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 100%;
 text-align: center;

 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
 -ms-transition: all .5s ease;
 -o-transition: all .5s ease;
 transition: all .5s ease;

 -webkit-transform: scale(0, 0);
 -moz-transform: scale(0, 0);
 -ms-transform: scale(0, 0);
 -o-transform: scale(0, 0);
 transform: scale(0, 0);
}
.portfolio-item figure img {
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
 -ms-transition: all .5s ease;
 -o-transition: all .5s ease;
 transition: all .5s ease;
}
.portfolio-item figure:hover img {
 -webkit-transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 transform: scale(1.1, 1.1);
}
.portfolio-item figure:hover figcaption  {
 -webkit-transform: scale(1, 1);
 -moz-transform: scale(1, 1);
 -ms-transform: scale(1, 1);
 -o-transform: scale(1, 1);
 transform: scale(1, 1);
}
.portfolio-item .item-title {
  padding-top: 30px;
}
.item-image {
  position: absolute;
  top: 66%;
  margin-top: -15px;
  left: 46%;
  font-size: 20px;
  margin-left: -15px;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  color: #000000;
}
.item-image:before {
  content: "\e610";
  font-family: 'themify';
  position: absolute;
  z-index: 1;
}


/*------------- Services Page ------------------*/
.service-page .section-1 .cd-half-block {
  background-color: #ffffff;
  background-image: none;
  padding: 3%;
  overflow: auto;
}
.service-page .section-1 .cd-half-block {
  text-align: left;
}
.service-items {
  padding-top: 30px;
  vertical-align: text-top;
}
.success-count-container {
  position: relative;
  text-align: center;
  padding: 30px 0px;
}
.list-items {
  padding-top: 30px;
}
.success-count-container li {
  vertical-align: text-top;
  width: 30%;
}
.list-items li a {
  color: #000000;
}
.right-icon {
  display: inline-block;
  font-size: .9rem;
}
.list-items li p {
  display: inline-block;
  font-family:Arial, Helvetica, sans-serif;
  line-height: 25px;
  padding-left: 25px;
  position: relative;
}
.list-items li p:before {
  font-family: 'themify';
  position: absolute;
  top: 0px;
  left: 0px;
}
.success-counter span {
  display: block;
}
.success-counter .item-icon {
  font-size: 3em;
  padding-bottom: 18px;
}
.success-counter .count {
  color: #e74c3c;
  font-size: 3.75em;
  font-weight: 700;
}
.success-counter .item-name {
  font-size: 1.56em;
  margin-top: -4px;
}
.other-services {
  padding-top: 30px;
}




/* ======================= Tooltip =========================== */

.tipper { height: 1px; left: -99999px; position: absolute; pointer-events: none; top: -99999px; width: 1px;z-index:100000; }
.tipper .tipper-content { background: rgba(0, 0, 0, 0.85);box-shadow: 0 0 25px rgba(0,0,0,0.5);text-transform:uppercase; border-radius: 3px; color: #fff; display: block; float: left; font-family: 'Open Sans', sans-serif; font-size: 10px; margin: 0; padding: 6px 20px; position: relative; white-space: nowrap; }
.tipper .tipper-caret { background: url('../images/tipper-icon.png') no-repeat; display: block; height: 11px;  position: absolute; width: 100%; }

.tipper.right .tipper-content { box-shadow: 1px 0 3px rgba(0, 0, 0, 0.25); }
.tipper.right .tipper-caret { background-position: left center; left: -5px; top: 0; }

.tipper.left .tipper-content { box-shadow: -1px 0 3px rgba(0, 0, 0, 0.25); }
.tipper.left .tipper-caret { background-position: right center; right: -5px; top: 0; }

.tipper.top .tipper-caret,
.tipper.bottom .tipper-caret { display: block; float: none; height: 5px;  width: 12px;margin-left:-6px; }

.tipper.top .tipper-content { box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.25); }
.tipper.top .tipper-caret { background-position: center bottom; bottom: -5px; left: 0; text-align:center;}

.tipper.bottom .tipper-content { box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25); }
.tipper.bottom .tipper-caret { background-position: center top; top: -5px; left: 0; }


.btn{
  cursor: pointer;
  padding: 15px 30px;
  display: inline-block;
  margin-top:10px;
  background: #ce5f1f;
  text-transform: uppercase;
  letter-spacing: normal;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 13px;
  line-height: 1em;
  outline: none;
  position: relative;
  border: none;
  overflow: hidden;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.btn:hover{
  background: #e96e4f;
}




/* Blog Sidebar */
.page-top {
  height: 60px;
}

.single-page .post-container {
  margin-right: 15px;
  margin-left: 15px;
  position: relative;
}

.blog-single {
  width: 75%;
  display: inline-block;
}


.sidebar {
  float: right;
  width: 24%;
  padding-left: 30px;
}
.sidebar .widget {
  padding-bottom: 50px;
}
.widget-title {
  font-size: 1.25rem;
  padding-bottom: 10px;
}
.sidebar a {
  color: #1a1a1a;
}
.sidebar a:hover {
  color: #e74c3c;
}
.search-form {
  position: relative;
}
.search-field {
  font-size: .93rem;
  padding: 12px 50px 12px 20px;
  width: 100%;
}
.search-field:focus {
  outline: 0;
}
.search-btn {
  margin-top: 0px;
  float: right;
  padding: 15px 20px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.category-list li {
  display: block;
}
.latest-post li {
  padding-bottom: 5px;
}
.latest-post .post-title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: .875rem;
}
.latest-post .post-meta {
  border: none;
  font-size: .875rem;
}

.tag-cloud-wrapper a {
  border: 1px solid #1a1a1a;
  font-size: .875rem;
  padding: 2px 5px;
  margin: 0px 0px 5px 2px;
  display: inline-block;
}
.tag-cloud-wrapper a:hover {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #ffffff;
}
.archive-list li {
  display: block;
}
.archive-list li:hover {
  color: #e74c3c;
} 
.archive-list .count {
  float: right;
}
.address-details {
	padding-top: 0px !important;
	background-image: url(../images/contact-pic.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.social-list {
  padding-top: 30px;
}
.social-list li>a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 1.35rem
}

.contact-bottom {
  font-size: .93em;
}
.contact-bottom a {
  color: #000000;
}
.contact-bottom a:hover {
  color: #e74c3c !important;
}
.copy-right {
  display: inline-block;
  float: left;
}
.page-link {
  float: right;
}
.page-link a {
  padding: 0px 5px;
}


/* Portfolio New Style */
.portfolio-item .item {
  position: relative;
}
.portfolio-item a,
.portfolio-item .about-item {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(233, 110, 79, 0.6);
  color: #ffffff;
  cursor: crosshair;
  opacity: 0;

  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.portfolio-item .item:hover a,
.portfolio-item .item:hover .about-item {
  opacity: 1;
}
.portfolio-item .item-title {
  color: #ffffff;
  padding-top: 30%;

  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.portfolio-item .item:hover .item-title {
  padding-top: 15%;
}
.portfolio-item .type-2 .item-title a {
  background: transparent;
  cursor: pointer;
  position: inherit;
}
.portfolio-item .item.type-2 .about-item {
  cursor: inherit;
}

/* Portfolio Single Page Style */

.portfolio-details {
  padding: 0px 20px;
}
.portfolio-details .page-header {
  padding: 5% 0%;
  text-align: center;
}
.project-details .entry-title {
  font-size: 1.31rem;
  font-weight: 400;
}
.project-details .project-image {
  padding-right: 40px;
}
.project-details .about-project {
  padding-left: 30px;
}
.about-project .title {
  font-size: 1.35rem;
  font-weight: 400;
  padding-bottom: 25px;
  text-transform: uppercase;
}
.about-project .project-description {
  color: #000000;
  font-size: .875rem;
  margin-top: -5px;
  line-height: 22px;
}
.about-project .project-description strong {
  display: block;
  padding-bottom: 10px;
}
.about-project .project-meta {
  padding-top: 50px;
}
.about-project .project-meta li {
  display: block;
  font-family: 'Raleway';
  font-size: .875rem;
  line-height: 25px;
  color: #595959;
}
.about-project .project-meta li:before {
  font-family: 'themify';
}
.about-project .project-meta a {
  color: #595959;
}
.about-project .project-meta a:hover {
  color: #e96e4f;
}
.about-project .project-meta .meta-id {
  font-weight: 600;
  padding-right: 5px;
  position: relative;
}
.about-project .project-meta .meta-id:before {
  content: ':';
  top: 0px;
  right: 0px;
  position: absolute;
}
.about-project .author-name {
  text-transform: capitalize;
}
.about-project .project-meta li:last-child .meta-id {
  text-transform: uppercase;
}
.about-project .btn-container {
  padding-top: 30px;
}
.similar-projects {
  clear: both;
  padding-top: 70px;
}
.similar-projects .title {
  font-weight: 400;
  text-transform: uppercase;
}
.similar-projects .item {
  padding-bottom: 30px;
}
.similar-projects .venobox {
  cursor: crosshair;
}
.page-bottom {
  clear: both;
  height: 90px;
}

/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999 !important;
	background: url(../images/loading.gif) center no-repeat #fff;
}
.mobile_view{
	display:none;
}
.btn-default {
    color: #FFF !important;
    background-color: #c44d23 !important;
    border-color: #f1aa0f;
}
.btn-default:hover {
    color: #FFF !important;
    background-color: #f1aa0f !important;
    border-color: #c44d23;
}

.services_half {
    width: 49%!important;
    display: inline-block;
    padding-bottom: 10px;
    padding-right: 15px;
    vertical-align: text-top;
}
.bottom_border{
border-bottom:2px solid #F2B139;
padding-bottom:7px;
}
.button_menu{
font-size: 14px;
font-weight: bold;
color: #fff;
line-height: 14px;
background-color: #F2B139;
padding: 3px 4px 3px 4px;
margin: 0px 1px 0px 0px;
border: 1px solid #000;
}
@media only screen and (max-width: 768px){
.mobile_view{
	display:block;
}
.hidden_mobile{
	display:none;
}
.services_half {
    max-width: 100%;
    display: inline-block;
    padding-bottom: 55px;
    padding-right: 15px;
    vertical-align: text-top;
}
/*.left-side img{
	width:50% !important;
	height:auto;
}*/

}